How to remove libgmm++-dev from Debian 9 (Stretch)